.forumList{
    margin: 0px 40px;
    padding-top: 30px;
    padding-bottom: 20px;
  
}

#root .ant-list-header{
    background-color: rgba(171, 0, 0, 0.801) ;
    border-radius: 3px 3px 0px 0px;
}

.icon{
    width: 30px;
    height: 30px;
    margin: 5px 10px 5px auto;
}

.header-topic{
    display: inline-flex;
    margin-top: 5px;
}

.header-text{
    margin: 8px 10px 5px auto;
}

.viewMorePost-part{
    text-align: center;
}

.footer-text{
    color: #AB0000;
}

.footer-text :hover{
    color: rgb(219, 49, 49);
}

.footer-text :active {
    color: #AB0000;
}

.news-topic{
    color: rgb(75, 75, 75);
}

.news-topic :hover{
    color: #AB0000;
}

.news-topic :active {
    color: rgb(219, 49, 49);
}

.userAccount{
    margin-top: 5px;
}

.avatarImg-part{
    margin: 15px 0px;
}

.avatar-img{
   width: 50px;
   height: 50px;
}

.authorData{
    margin-top: 10px;
}
.hr-tag{
    border: 4px solid red;
}
